Subject: Re: [bug#76185] Request for merging "tex-team" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 5 May 2025 14:13:21 +0200

Am Mon, May 05, 2025 at 01:50:41PM +0200 schrieb Andreas Enge:
> and rebase on a newer master commit again at the same time, such as
>    63088c295d81cc3d0e808c478d4fe479a2c90102

Never mind, I just did it myself and pushed, without the fix for
asymptote.

Andreas